<?php error_reporting(E_ALL ^ E_NOTICE);
	include "../../connection/conn_marseille.php";
	date_default_timezone_set('America/Sao_Paulo');
		$nome_cliente = $_POST['nome_cliente'];
		$email = $_POST['email_cliente'];
		$fone_cliente = $_POST['telefone_cliente'];
		$nomeprod = $_POST['nome_prod'];
		$cod_prod = $_POST['cod_prod'];
		$cor_prod = explode("_",$_POST['cor']);
		$cor_prod = $cor_prod[1];
		$valor_total = $_POST['hiddentotal'];
		$email = $_POST['email_cliente'];
		$data = date("Y-m-d");
		$numr		=		mysql_query("SELECT * FROM tb_contatos WHERE (email_cliente = '$email' or telefone_cliente = '$fone_cliente') AND data = '$data' AND cod_prod = $cod_prod");
		
		if(mysql_num_rows($numr) == 0){

			$message2 = "Nome do cliente: $nome_cliente\n 
						E-mail: $email\n
						Fone: $fone_cliente\n
						Estou interessado no produto $nomeprod (cor $cor_prod)\n";
                  $destinatario = "studio@marseillearqdecor.com.br";
                  $nomeDestinatario = "Site Marseille";
                   
                  /* informe os dados para autenticação do servidor */
                   
                  $usuario = "site@marseillearqdecor.com.br";
                  $senha = "M4rseille2020";
                  $servidor_de_saida = "mail.marseillearqdecor.com.br";
                   
                  /* apartir daqui só alterar caso tenha conhecimentos técnicos na utilização do "phpmailer" */
                   
                  
                  $assunto = html_entity_decode("Interesse em produto [ Site Marseille ]");
                  $mensagem = nl2br($message2);
                  
                  
                  include_once("../smtp/PHPMailerAutoload.php");
                   
                  $To = $destinatario;
                  $Subject = $assunto;
                  $Message = $mensagem;
                   
                  $Host = "$servidor_de_saida";
                  $Username = $usuario;
                  $Password = $senha;
                  $Port = "587";
                   
                  $mail = new PHPMailer();
                  $body = $Message;
                  $mail->IsSMTP(); 
                  $mail->Host = $Host; 
                  $mail->SMTPDebug = 0; 
                  
                   
                  $mail->SMTPAuth = true; 
                  $mail->Port = $Port;
                  $mail->Username = $Username;
                  $mail->Password = $Password;
                   
                  $mail->SetFrom($usuario, $nomeDestinatario);
                  $mail->Subject = $Subject;
                  $mail->MsgHTML($body);
                  $mail->AddAddress($To, "");
                  $mail->addReplyTo($email, $nome);
                   
                  if($mail->Send()) {

			
			$sql = "INSERT INTO tb_contatos (nome_cliente, email_cliente, telefone_cliente, cor_prod, valor, cod_prod, data, status) VALUES ('$nome_cliente', '$email', '$fone_cliente', '$cor_prod', '$valor_total', $cod_prod, '$data', 'Não atendido')";
			mysql_query($sql) or die(error());
			$response = array("success" => true);
			echo json_encode("<p class='return-ok'>Obrigado, entraremos em contato rapidamente.</p>"); ?>

			 <?php } else {

			 	echo json_encode("<p class='return-erro'>Erro ao enviar contato.</p>");
				
		} } else {
					
                         echo json_encode("<p class='return-erro'>Você já solicitou um orçamento deste produto hoje. Aguarde nosso retorno. :)</p>");
		}


?>